@charset "utf-8";
/* CSS Document */
#slideshow1 {
	width:174px;
	padding: 0px;
	/*margin-left:-55px;*/
	float:right;
	z-index:1;
}
#slideshow1 img, #slideshow1 div {
	padding: 0px;
	display: none;
}
#slideshow1 img.first {
	display: block;
}
#slideshow2 img.first {
	display: block;
}
#slideshow3 img.first {
	display: block;
}
#slideshow4 img.first {
	display: block;
}
#slideshow5 img.first {
	display: block;
}
#slideshowHome img.first {
	display: block;
}
#tagline-slideshow img.first {
	display: block;
}
#slideshow2 {
	width:187px;
	padding: 0px;
	margin-left: -63px;
	margin-right:-68px;
	float:right;
	z-index:3;
}
#slideshow2 img, #slideshow2 div {
	padding: 0px;
	display: none;
}
#slideshow3 {
	width:211px;
	padding: 0px;
	/*margin-left: -60px;*/
	float:right;
	z-index:2;
}
#slideshow3 img, #slideshow3 div {
	padding: 0px;
	display: none;
}
#slideshow4 {
	width:299px;
	padding: 0px;
	margin-left: -35px;
	margin-right:-85px;
	float:right;
	z-index:6;
}
#slideshow4 img, #slideshow4 div {
	padding: 0px;
	display: none;
}
#slideshow5 {
	width:255px;
	padding: 0px;
	margin-left:-35px;
	margin-right:-45px;
	float:right;
	z-index:4;
}
#slideshow5 img, #slideshow5 div {
	padding: 0px;
	display: none;
}
#slideshowHome {
	float: left;
	width:680px;
	height:250px;
	
	z-index:200;
	/*margin-top:258px;
	position:absolute;*/
}
#slideshowHome img, #slideshowHome div {
	padding: 0px;
	display: none;
}
#tagline-slideshow {
	float: left;
	width:1016px;
	height:47px;
	margin-top:158px;
	z-index:100;
	position:absolute;
}
#tagline-slideshow img, #tagline-slideshow div {
	padding: 0px;
	display:none;
}